{
    "tag_relation_type": {
        "tag": "\u0b95\u0bc1\u0bb1\u0bbf\u0b9a\u0bcd\u0b9a\u0bca\u0bb2\u0bcd",
        "object_type": "\u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd \u0bb5\u0b95\u0bc8",
        "material": "\u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd",
        "technique": "\u0ba8\u0bc1\u0b9f\u0bcd\u0baa\u0bae\u0bcd",
        "display_subject": "\u0b87\u0b9f\u0bae\u0bbe\u0bb1\u0bcd\u0bb1\u0bae\u0bcd",
        "topic": "Topic",
        "mentioned": "Mentioned subject",
        "taxon": "Taxon"
    }
}